#!/bin/sh


INSTALLATION_DIR=.
USER_DIR=~/.antmerge
CLASSP=../build/classes

for i in ../ext/*.jar
do
  CLASSP=$CLASSP:./$i
done



java -Dprogram.name=$0 -Dinstallation.directory=$INSTALLATION_DIR \
    -Duser.extra.directory=$USER_DIR \
    -classpath $CLASSP uk.ac.man.cs.img.xml.merge.AntMerge $*